=== debian/changelog ===
scikit-rf (0.15.4-2) unstable; urgency=medium

  * First source-only upload
  * Fix some whitespace problems in d/copyright

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 02 Dec 2020 09:46:23 +0100

scikit-rf (0.15.4-1) unstable; urgency=low

  * Initial release (Closes: #972325)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 18 Oct 2020 10:56:45 +0200
