=== debian/control ===
Source: scikit-rf
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/electronics-team/scikit-rf
Vcs-Git: https://salsa.debian.org/electronics-team/scikit-rf.git
Homepage: http://scikit-rf.org/
X-Python-Version: all

Package: python3-scikit-rf
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python toolkit for RF/Microwave engineering
 It provides a modern, object-oriented library for network analysis (VNA) and
 calibration which is both flexible and scalable. The toolkit is superb for
 analyzing S parameter files (touchstone) from vector network analyzers.
 Plotting of Smith charts is easy with this library.
