=== debian/watch ===
version=3
https://github.com/scikit-rf/scikit-rf/releases /scikit-rf/scikit-rf/archive/v(\d\S+)\.tar\.(?:bz2|gz|xz)
