## scikit-rf 0.30.0

=== debian/changelog ===
scikit-rf (0.30.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.30.0.
  * Updated watch version to 4 + updated the link.
  * Bumped Standards-Version to 4.6.2 + bumped debhelper-compat to 
    13 + added pybuild-plugin-pyproject to d/control in Build-Depends.
  * Enabled autopkgtest with d/tests/*.
  * Added patch for autopkgtest.
  * Disabled old lintian overrides.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 18 Jan 2024 19:30:00 +0000
