=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.5.0
+               python3-setuptools,
+               pybuild-plugin-pyproject
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/electronics-team/scikit-rf
 Vcs-Git: https://salsa.debian.org/electronics-team/scikit-rf.git
 Homepage: http://scikit-rf.org/
