## scikit-rf 0.31.0

=== debian/changelog ===
scikit-rf (0.31.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.31.0.
  * Updated patch 0002_* to fit new upstream version.
  * d/control: Bumped Standards-Version to 4.7.0.
  * Updated autopkgtest to fit new upstream version.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 18 Apr 2024 23:45:00 +0000
