## scikit-rf 1.0.0

=== debian/changelog ===
scikit-rf (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.0.0.
  * Updated patch 0001-Included-script-should-run-with-
    Python-3.patch and 0002-fix-for-autopkgtests.patch to fit
    new upstream version.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 07 May 2024 16:45:00 +0000
