## scikit-rf 1.1.0

=== debian/changelog ===
scikit-rf (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0.
  * Patch to fix tests failing to capture warning in autopkgtests.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 03 Jul 2024 15:30:00 +0000
