=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools,
                pybuild-plugin-pyproject
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/electronics-team/scikit-rf
 Vcs-Git: https://salsa.debian.org/electronics-team/scikit-rf.git
 Homepage: http://scikit-rf.org/
