## scikit-rf 1.2.0

=== debian/changelog ===
scikit-rf (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0.
  * d/control: add Rules-Requires-Root: no.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 19 Aug 2024 04:10:00 +0000
