## scikit-rf 1.3.0

=== debian/changelog ===
scikit-rf (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0.
  * Remove d/patches/0001-Included-script-should-run-with-Python-3.patch,
    0002-fix-for-autopkgtests.patch and
    0003_fix-capture-warning-autopkgtests.patch, fixed by new upstream
    version.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 03 Sep 2024 02:30:00 +0000
