## scikit-rf 1.4.1

=== debian/changelog ===
scikit-rf (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 10 Nov 2024 18:44:32 +0000
