## scikit-rf 1.5.0

=== debian/changelog ===
scikit-rf (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 06 Dec 2024 19:47:24 +0000
