=== doc/source/Makefile ===
--- 
+++ 
@@ -6,5 +6,3 @@
 	done
 	cd tutorials;ipython nbconvert --to rst *.ipynb
 	sed -i 's/``/`/g' tutorials/*.rst
-
-
