=== debian/changelog ===
scikit-rf (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.2.
  * d/control: bump Standards-Version to 4.7.2.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 01 Apr 2025 01:56:06 +0000
