=== debian/tests/control ===
Tests: runtests
Depends: @, @builddeps@, python3-numpy, python3-scipy, python3-pandas, python3-pyvisa, python3-pytest, python3-ipython, python3-all
Restrictions: allow-stderr
