=== debian/watch ===
version=4
https://github.com/scikit-rf/scikit-rf/tags .*/v(\d\S+)\.tar\.gz
