## scikit-rf 1.8.0

=== debian/changelog ===
scikit-rf (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.0.
  * d/watch: bump to version 5 format.
  * d/control: remove Rules-Requires-Root.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 13 Oct 2025 20:28:09 +0000
