=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Vcs-Git: https://salsa.debian.org/electronics-team/scikit-rf.git
 Homepage: http://scikit-rf.org/
 X-Python-Version: all
-Rules-Requires-Root: no
 
 Package: python3-scikit-rf
 Architecture: all
