=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export PYBUILD_NAME = scikit-rf

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_clean:
	dh_clean
	$(RM) -r scikit_rf.egg-info/

override_dh_auto_install:
	dh_auto_install
	$(RM) -r debian/python3-scikit-rf/usr/lib/python3*/dist-packages/apps
	chmod -x debian/python3-scikit-rf/usr/lib/python3*/dist-packages/skrf/data/skrf2.mplstyle


# Skipping tests for now:
override_dh_auto_test:
