## scikit-rf 1.10.0

=== debian/changelog ===
scikit-rf (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.0. (Closes: #1100730)
  * d/control:
    - Bump Standards-Version to 4.7.3.
    - Remove Priority.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 11 Feb 2026 00:36:46 +0000
